version: '3.1'

services:

  wordpress:
    image: wordpress
    container_name: wp_feel
    restart: always
    ports:
      - 7004:80
    environment:
      WORDPRESS_DB_HOST: 34.38.134.131
      WORDPRESS_DB_USER: cmswordpress
      WORDPRESS_DB_PASSWORD: 'pU\:mvU{uDuo`jN<'
      WORDPRESS_DB_NAME: feel
    volumes:
      - .:/var/www/html
      - ./php.ini:/usr/local/etc/php/conf.d/php.ini
